<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <android.support.v7.widget.RecyclerView
        android:id="@+id/gc_game_app_detail_pic_list"
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/gc_game_app_detail_info_list"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>
